@charset "utf-8";
/* CSS Document */
.manual_row{
background-color:#88FFC4;
}
.manualinv_row{
background-color:#88FFC4;
}
.deadclient_row{
background-color:#FF0000;
}
body,html{
font:normal 11px/21px 'Arial', Helvetica, sans-serif;
text-align:center;
background-color:#d6e6f0;
margin:0;
padding:0;
}

h1,h2,h3,h4,h5,h6,p,ul,li{
margin:0;
padding:0;
}

#wrapper{
margin:0 auto;
width:98%;
text-align:left;
position:relative;
padding-bottom:0px;
background-color:#FFFFFF;
}

.workarea_wrapper{
margin:0 auto;
width:95%;
}

#masthead{
height:151px;
/*background:url(../images-new/header_bg.jpg) no-repeat;*/
margin-bottom:20px;
width:960px;
/*margin: 0 auto;*/
}

#logo{
position:absolute;
margin:5px 0 0 15px;
}

#logo_slogan{
position:absolute;
margin:75px 0 0 760px;
}

.head_navigation{
z-index:16000;
position:absolute;
top:109px;
margin-left:0px;
height:44px;
width:100%;
/*width:100%;*/
background:url(images/menu-bg-center.png) ;
/*background-color:#c0c0c0;*/
border:1px solid red;
}

.menu {
	/*width:920px;*/
	width:100%;
	height:42px;
	position:relative;
	margin: 0;
	padding:0;
	border:0px solid red;	
}


.menu ul li a {
	display:block;
	text-decoration:none;
	color:#cceefc;
	font-weight:bold;
	padding:0 12px 0 16px; 
	height:44px; 
	text-align:center;
	border-bottom: 0;
	/*background-image:url(../images-new/2a.png);*/
	line-height:40px; 
	font-size:12px; 
	font-weight:bold;	
	overflow:hidden;
	font-family: 'Arial', Helvetica, sans-serif;
}


/* first and last tabs */
.menu .one {
	background-image:url(../images-new/1a.png);
	padding-left: 1px;
	margin-left:20px;
	
}

.menu .three a:hover {
	background-color:red;	
}


.menu .three {
	background-image:url(../images-new/3a.png);
	background-position:top right;
}

.menu ul {padding:0; margin:0; list-style: none; background-color:#4893D4 }
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none; text-transform:lowercase; background-color:#5da1da; color:#fff;}
.menu ul li ul li a { color:#fff;}

/* button hover properties */
.menu ul li:hover a {color:#fff;  background-position:bottom;}
.menu ul li:hover ul {display:block; background-color:#5da1da ; position:absolute; top:54px; left:0; width:152px; margin: 0; padding: 0;}
.menu ul li:hover ul li a.two {background:#5da1da; color:#fff;}
.menu ul li:hover ul li:hover a.two {background:#5da1da; color:#fff;}
.menu ul li:hover ul li ul {display: none;}

.menu ul li:hover .one {color:#fff; background: url(../images-new/1a.png); background-position: left bottom;}
.menu ul li:hover .three {color:#fff; background: url(../images-new/3a.png); background-position:bottom right; }

/* dropdown properties */
.menu ul li:hover ul li a {background-image: none; display:block;height: 28px; line-height: 26px; color:#fff; width:142px; text-align:left; margin: 0; padding:0 0 0 11px;
font-size:12px; 
	font-weight:bold;
	color:#cceefc;
	
	
	font-family: 'Arial', Helvetica, sans-serif;

 }

.menu ul li:hover ul li a:hover {background-image: none; display:block;height: 28px; line-height: 26px; color:#fff; width:141px; text-align:left; margin: 0; padding:0 0 0 11px; background-color:#5da1da;
font-size:12px; 
	font-weight:bold;
	color:#fff;	
	font-family: 'Arial', Helvetica, sans-serif;
}

.menu ul li:hover ul {
	margin: 0 0 0 0px;
	padding:7px 0 0 0;
	margin-top:-10px;
	background-color:#5da1da;
	background-repeat:no-repeat;
	background-position:bottom left; 
	text-transform:capitalize;
	font-size:11px;
	color:#fff;
}

.menu ul li:hover .one ul {margin: 0 0 0 8px;}

.menu ul li:hover ul .hlight {
	background-image: url(../images-new/hlight2.png);
	margin-right: 1px;
	color:#fff;
}

/* dropdown selected properties */
.menu ul li:hover ul li a:hover {color:#fff; background-image: url(../images-new/hlight.png);}

.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}


.spacer{
clear:both;
}

#workarea{
	overflow:hidden;
	margin:18px 18px 18px 45px;
	
}


#workarea .box{
	float:left;
	margin-right:25px;
}	




#workarea .box1-top{
	width:266px;
	height:8px;
	background-image: url(../images/workarea-top1.jpg);
}

#workarea .box1-bottom{
	width:266px;
	height:8px;
	background-image: url(../images/workarea-bottom1.jpg);
}

#workarea .box-text {
	width:266px;
}
	
#workarea .box-text p{
	font-size:12px;
	color:#858585;
	padding:5px;
	border:0px solid red;
}

#workarea .box1-middle{
	background-color:#d1ebe3;
	overflow:hidden;
	width:266px;
	font-family:"Georgia", "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:bold;
	color:#636363;

	
}

.padding-5{
padding:5px;
padding-left:15px;
}

.goldencolor{
	color:#d48e14;
}


#workarea .box2-top{
	width:266px;
	height:8px;
	background-image: url(../images/workarea-top2.jpg);
}

#workarea .box2-bottom{
	width:266px;
	height:8px;
	background-image: url(../images/workarea-bottom2.jpg);
}

#workarea .box2-middle{
	background-color:#daebf2;
	overflow:hidden;
	width:266px;
	font-family:"Georgia", "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:bold;
	color:#636363;	
}


#workarea .box3-top{
	width:266px;
	height:8px;
	background-image: url(../images/workarea-top3.jpg);
}

#workarea .box3-bottom{
	width:266px;
	height:8px;
	background-image: url(../images/workarea-bottom3.jpg);
}

#workarea .box3-middle{
	background-color:#f8f8f8;
	overflow:hidden;
	width:266px;
	font-family:"Georgia", "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:bold;
	color:#636363;
}

#workarea .box4-top{
	width:266px;
	height:8px;
	background-image: url(../images/workarea-top4.jpg);
}

#workarea .box4-bottom{
	width:266px;
	height:8px;
	background-image: url(../images/workarea-bottom4.jpg);
}

#workarea .box4-middle{
	background-color:#f0ecd6;
	overflow:hidden;
	width:266px;
	font-family:"Georgia", "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:bold;
	color:#636363;	
}



#footer{
	/*	
	background-image: url(../images/line.jpg);	
	background-repeat:repeat-x;
	*/
	/*min-height:100px;*/
	border-top:1px dotted #c0c0c0;
	overflow:hidden;
}

#footer ul{
	list-style:none;
	text-align:center;
	margin-top:20px;
}
#footer ul li{
	display: inline;
	padding:3px;	
}

#footer ul li a{
	color:#5794cc;	
}
/*for rounded corners*/
b.btop, b.btop b, b.bbot, b.bbot b{
display: block;height: 10px;font-size: 1px;
background-image:url(../images/rc.png);
background-repeat: no-repeat}
b.btop b{background-position: 100% -10px}
b.bbot{background-position: 0 -20px}
b.bbot b{background-position: 100% -30px}